"use client";
import Settings from "@/src/components/admin/settings";
import AuthGuard from "@/src/components/reusables/auth";

export default function page() {
  return (
    <AuthGuard>
      <Settings />
    </AuthGuard>
  );
}
